Bug 462032 - typing keyboard will not be accepted
typing keyboard will not be accepted
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-11 23:38 EDT by Mamoru TASAKA
Modified: 2015-01-14 18:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-12 14:13:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2008-09-11 23:38:34 EDT
Description of problem:
With gdm-2.23.92-3.fc10 when gdm is invoked none of keyboard
typing will be accepted, just beeping a machine every time I type.

Version-Release number of selected component (if applicable):
gdm-2.23.92-3.fc10

How reproducible:
100%

Steps to Reproduce:
1. update gdm
2. reboot, init 5
3. type something (e.g. to input password)
  
Actual results:
Only beeping, no type is accepted


Additional info:
Back to -2.fc10 seems good.
Comment 1 Mamoru TASAKA 2008-09-12 14:13:20 EDT
-4 seems good, thank you!

Note You need to log in before you can comment on or make changes to this bug.